[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock tenshi 0.4-1.2

> > tenshi (0.4-1.1) unstable; urgency=low
> >
> >   * Non-maintainer upload to fix an RC bug and
> >     longstanding debconf abuse
> >   * Include the includes-active in directories created under
> >     /etc/tenshi
> I don't see the change corresponding to this changelog entry?

Marc was right. In my attempt to be as less invasive as possible, I
haven't been invasive enough in the package. As a consequence, the
includes-active directory, while installed by the package, is still
*not* in the source package.

So, I introduced a cleaner way to create it with dh_installdirs.

Please consider the 0.4-1.2 version for testing.

Reply to: